mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# DocTimeOut

## Name

DocTimeOut -- defines maximum amount of time spent to download a document

`indexer.conf`

## Synopsis

DocTimeOut {time}

## Description

DocTimeOut defines maximum amount of time indexer spends to download a document.

The `time` argument uses the same format with the Period command.

The default value is `90` seconds.

## Scope

DocTimeOut can be set multiple times and affects all Server and Realm commands until the end of the configuration file, or until the next DocTimeOut command.

## Examples

    DocTimeOut 1m30s

## See also

HoldBadHrefs, MaxNetErrors, NetErrorDelayTime, ParserTimeOut, ReadTimeOut.

Prev | Home | Next
DocSizeWeight | Up | ExcerptSize